---
Bug-Database: https://github.com/libspatialindex/libspatialindex/issues
Bug-Submit: https://github.com/libspatialindex/libspatialindex/issues/new
Repository: https://github.com/libspatialindex/libspatialindex.git
Repository-Browse: https://github.com/libspatialindex/libspatialindex
